/* layout */

html, body {
	background-color: #EAEAEA;
	background-image: none;
	}

#doc2, .yui-t5 {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 2px 2px 5px #ccc;
	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 5px #ccc;
	}
	
#hd {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
    	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 4px;
	min-height: 115px;
	height: auto;
	}

#bd {
	padding: 20px 35px 35px 35px;
	}

#ft {	
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
	}
	
#userbar span {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
    	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}	
#hd_logo {
	padding: 10px 20px;
	height: auto;
	width: auto;
	}
#hd_logo img {
	vertical-align: middle;
}

#right-content {
  float: right;
  width: 245px;
  margin: 0;
}

.sidebar-box {
  margin: 0 0 20px 0;
  padding: 10px 0 0 5px;
  background: #f4f4f4;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #A8B0BA;
}

.payout-stats {
  background:#F0FFF0;
  padding: 10px;
}

#right-content img{
vertical-align: middle;
margin-right: 10px;}

#right-content a:link, #right-content  a:visited, #right-content  a:active{
text-decoration: none;
background: none;
color: #000;
font-weight: bold;
font-size: 16px;

}

.sidebar-menu ul li:hover a, #right-content a:hover{
color: #fff;
}

.sidebar-menu ul li.neg:hover a, #right-content li.neg a:hover{
color: #C00;
}

.sidebar-menu ul li.pos:hover a, #right-content li.pos a:hover{
color: #090;
}

#right-content h2 {
	margin: 0; 
	padding: 0; 
	font-size: 16px;
	}

#right-content ul {
  margin: 10px 10px 10px 0;
  padding: 0;
}

#right-content ul.sidebar-menu li {
	padding: 5px;
	margin: 2px 0;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

#right-content ul.sidebar-menu li:hover {
	background: #DE8C30;
	padding: 4px;
	
}

#right-content ul.sidebar-menu li.neg:hover {
	border: 1px solid #c00;
}

#right-content ul li.pos:hover {
	border: 1px solid #090;
}

/* navbar */

#hd_nav {
	height: 36px;
}

#navbar_text {
	margin-top: 5px;
	}

.combined-header {width: 615px; margin-bottom: 15px;}

.combined-header h1 {
	padding: 0; 
	margin: 10px 0 0 0;
	}

.combined-header h4 {
	padding: 0; 
	margin: 0; 
	font-size: 14px; 
	font-weight: normal; 
	border-bottom: thin dashed #CCC;
	}

hr.sidebar-seperator {
	margin: 25px 6px 25px 0; 
	background-color: #ccc; 
	color: #ccc; 
	height: 3px;
	}

.payout-table td, .payout-table th {
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 1px dashed #999;}

.payout-table th.last, .payout-table td.last {border-bottom: none;}

.payout-table th {font-weight: bold; width: 75%;}

.page-info {
margin: 10px 0;
text-align: left;
padding: 15px;
background: #DBDBDB;
border: 1px solid #A8B0BA;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

div.features-text { font-size: 16px; padding: 0 0 0 20px;}
div.features-text p { font-size: 16px; padding: 10px 0 0 0;}
div.features-text h3 { text-align: left;}
div.features-text h4 { padding: 0; margin: 20px 0 0 0; border: none;}
div.features-text h4 img { padding: 0; margin: 0 5px -1px 0;}
